<?php
if (!defined('THINK_PATH'))	exit();
	$config	= require 'config/config.inc.php';
	$db	= require 'config/db.inc.php';
	$other	= require 'config/other.inc.php';
	$array = array(
		'TMPL_L_DELIM' =>'{YICMS:',
		'TMPL_R_DELIM' =>'}',
		'HOME_PUBLIC'=>C('URL').'/template/Tpl/Home/'.C('DEFAULT_THEME').'/Public',
		'YICMS_PUBLIC'=>C('URL').'/Public',
	);
    return array_merge($config,$db,$other,$array);
?>
